<?php

declare(strict_types=1);

use Symfony\Config\FrameworkConfig;
use Symfony\Component\DependencyInjection\Loader\Configurator\ContainerConfigurator;

return static function (ContainerConfigurator $containerConfigurator, FrameworkConfig $config): void {
    $config->session(['handler_id' => null]);

	$config->secret('%env(APP_SECRET)%')
		->defaultLocale('en')
		->httpMethodOverride(true)
		->phpErrors(['log' => true])
	;
};
